package sample.sample17;

public class FileLineException extends Exception {
	private static final long serialVersionUID = -699722444812682615L;

	public FileLineException() {
		super();
	}

	public FileLineException(String message, Throwable cause) {
		super(message, cause);
	}

	public FileLineException(String message) {
		super(message);
	}

	public FileLineException(Throwable cause) {
		super(cause);
	}
}
